cURL
curl --request GET \ --url https://x8ki-letl-twmt.n7.xano.io/api:meta/workspace/{workspace_id}/request_history \ --header 'Authorization: Bearer <token>'
{ "curPage": 123, "nextPage": 123, "prevPage": 123, "items": [ { "id": 1, "created_at": "2023-04-12 18:34:01+0000", "duration": 0.025, "status": 200, "verb": "GET", "uri": "https://x1234-4567-8901.n7.xano.com/api:meta", "input": { "page": 1 }, "request_headers": [ "Accept: application/json" ], "response_headers": [ "Content-Type: application/json" ], "workspace_id": 123, "branch_id": 123, "api_id": 123, "query_id": 123 } ] }
Retrieve API request history with optional filtering and pagination
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success!
Show child attributes
Was this page helpful?